# SourcePath: ethtool/20100903dev
Summary: A tool for setting ethernet parameters 
Name: sony-target-dev-ethtool
%define pkgname %{sony_tool_triplet}-%{sony_target_dialect}-dev-ethtool
Version: 2.6.35
Release: 08020502
License: GPL2
Distribution: %{sony_distribution}
Vendor: %{sony_vendor}
Packager: %{sony_packager}
Group: %{sony_group}
URL: http://sourceforge.net/projects/gkernel
Source0: ethtool-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-root
Prefix: %{sony_target_dir}

%description
Ethtool is a small utility to get and set values from your your ethernet
controllers.  Not all ethernet drivers support ethtool, but it is getting
better.  If your ethernet driver doesn't support it, ask the maintainer to
write support - it's not hard!

%package -n %{pkgname}
Summary: A tool for setting ethernet parameters
Group: %{sony_group}
AutoReqProv: no

%description -n %{pkgname}
 A tool for setting ethernet parameters.

%prep
%setup -q -n ethtool-%{version}

%build
%sony_target_dev_setup
%sony_target_dev_configure \
	--prefix=%{sony_target_dev_prefix}
make 

%install
rm -rf %{buildroot}
%sony_target_dev_setup
%sony_target_dev_makeinstall

rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/usr/man 
rm -rf %{buildroot}%{sony_target_dir}%{sony_target_dev_dir}/usr/share/man

%clean
rm -rf %{buildroot}

%files -n %{pkgname}
%defattr(-,root,root,-)
%{sony_target_dir}%{sony_target_dev_sbin_dir}/ethtool

%changelog
* Fri Sep 03 2010 Sony Corporation
- version-up 3 -> 2.6.35

* Mon Apr 20 2009 Sony Corporation
- Updated to 6.x

* Fri Jun 16 2006 Sony Corporation
- Initial build.

